MidnightBSD Magus

devel/libgsf-gnome

A GNOME wrapper for libgsf

Version Run OSVersion Arch License Restricted Status
1.14.21_1 237 0.4 amd64 gpl2 0 untested